"AirPods" = "AirPods";
"Show an alert" = "Varning";
"Medium" = "Medel";
"Hindi" = "Hindi";
"Weather" = "Väder"; // weather
"Automatically Install Updates" = "Installera uppdateringar automatiskt";
"Czech" = "Tjeckiska";
"Current Location" = "Nuvarande plats"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Ansluten";
"Icons" = "Symbol";
"Korean" = "Koreanska";
"Send" = "Skicka";
"Uninstall..." = "Avinstallera...";
"Enter license number here" = "Serienummer";
"Email Address" = "E-postadress";
"Month" = "Månad";
"Download" = "Hämta";
"ism6-weather" = "Risk för regn"; // weather
"Version:" = "Version:";
"Humidity" = "Luftfuktighet"; // weather
"Feels Like" = "Känns som"; // weather
"PROCESSES" = "PROCESSER";
"Finnish" = "Finska";
"No Internet" = "Inget internet";
"Time: %@" = "Tid: %@";
"MEMORY" = "MINNE";
"Battery Level (Draining)" = "Batterinivå (Laddar ur)";
"REMOVABLE" = "BORTTAGBAR";
"Current Temperature" = "Aktuell temperatur"; // weather
"Font: %@" = "Typsnitt: %@";
"No IP Address" = "Ingen IP-adress";
"Miles" = "Mile"; // weather
"All" = "Alla";
"Humidity: %@" = "Luftfuktighet: %@"; // weather
"Local time" = "Lokal";
"Temperature" = "Temperatur"; // weather
"Vietnamese" = "Vietnamesiska";
"German" = "Tyska";
"Spanish" = "Spanska";
"BATTERY" = "BATTERI";
"Flash time seperators" = "Blinkande skiljetecken";
"%@\"" = "%@\"";
"Help" = "Hjälp";
"%1$@, %2$@" = "%1$@ %2$@";
"FAN SENSORS" = "FLÄKT";
"NETWORK" = "NÄTVERK";
"Thursday" = "Torsdag";
"Condensed" = "Smal";
"Reset Graph Colors" = "Nollställ";
"Connecting" = "Ansluter";
"%@ day remaining" = "%@ dag återstår";
"Day" = "dag";
"Pressure: %@" = "Tryck: %@"; // weather
"Bluetooth Battery" = "Bluetooth-batteri";
"INACTIVE ITEMS" = "AVAKTIVERAD";
"Provider: %@" = "Utgivare: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turkiska";
"Edit Hotkey" = "Kortkommando";
"Thai" = "Thailändska";
"Register" = "Aktivera";
"PIE GRAPH (%@)" = "CIRKELDIAGRAM: %@";
"POWER SENSORS" = "STRÖM";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Liten";
"PAGES" = "Övrigt"; // memory pages
"Kilometers" = "Kilometer"; // weather
"BAR GRAPH" = "STAPELDIAGRAM";
"PERCENTAGE (%@)" = "PROCENT: %@";
"Seconds" = "sekunder";
"Timezone" = "Tidszon";
"ALERTS" = "VARNINGAR";
"Week Format: %@" = "Veckonummer: %@";
"NETWORK DISKS" = "NÄTVERKSSKIVA";
"Draining" = "Laddar ur";
"Rain" = "Regn"; // weather
"Menubar" = "Menyrad";
"Primary interface: %@" = "Primärt gränssnitt: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Graftyp: %@";
"CURRENT SENSORS" = "Amperetal";
"24 Hour" = "24 timmar";
"Minutes" = "Minuter";
"UV Index" = "UV-index"; // weather
"%@ Attachment" = "%@ bilaga";
"Reset All Settings..." = "Nollställ alla inställningar...";
"PIE GRAPH" = "CIRKELDIAGRAM";
"Pressure" = "Tryck"; // weather
"3 days" = "3 dagar";
"LOAD AVERAGE" = "GENOMSNITTLIG BELASTNING";
"Combined" = "Kombinerat";
"IP Address: %@" = "IP-adress: %@";
"Portuguese" = "Portugisiska";
"BAR GRAPH (%@)" = "STAPELDIAGRAM: %@";
"Upload" = "Överför";
"Buy..." = "Köp...";
"Diagnostics" = "Diagnos";
"Edit World Clocks" = "Ändra klockor";
"Edit Hotkey: %@" = "Kortkommando: %@";
"ACTIVE ITEMS" = "AKTIV";
"First day of week: %@" = "Första dagen i veckan: %@";
"Show a banner" = "Banderoll";
"Tuesday" = "Tisdag";
"Enter email address here" = "Ange e-post";
"m/s" = "m/s"; // weather
"Preview" = "Förhandsvisning";
"Shadow" = "Skugga";
"Uploading" = "Överför";
"Friday" = "Fredag";
"SENSORS" = "Sensorer";
"Buy" = "Köp";
"Reset" = "Nollställ";
"Read" = "Läs-";
"Please fill in all the fields and try again." = "Fyll i alla obligatoriska fält innan du skickar.";
"Centered" = "Centrerad";
"Notifications" = "Notiser";
"Open at Login" = "Öppna vid inloggning";
"Registration..." = "Aktivera...";
"Large" = "Stor";
"Compressed" = "Komprimerat";
"Used" = "Används";
"UV: %@" = "UV: %@";
"days before" = "dagar innan";
"An error occurred during purchase." = "Ett fel inträffade vid inköp.";
"Overlay" = "Överlägg";
"Greek" = "Grekiska";
"Memory Pressure Above" = "Minnestryck >";
"Italian" = "Italienska";
"Group items" = "Gruppera objekt";
"An error occurred during installation." = "Ett fel inträffade";
"Activate..." = "Aktivera...";
"Degrees: %@" = "Grader: %@";
"App usage format: %@" = "Processinformation: %@";
"CALENDARS" = "KALENDRAR";
"15 Minute" = "15 minuter";
"Slovak" = "Slovakiska";
"Year" = "År";
"mph" = "mph"; // weather
"WEATHER" = "VÄDER";
"LOCATION" = "PLATS";
"CITIES" = "STÄDER";
"System" = "System"; // system cpu percentage
"LABEL" = "ETIKETT";
"Version (Agent): %@" = "Version (Daemon): %@";
"Swap" = "Växelfil"; // swap memory
"Processes to show: %@" = "Processer: %@";
"Japanese" = "Japanska";
"Disabled" = "Avaktiverat";
"Units: %@" = "Enhet: %@";
"Spanish (Mexico)" = "Spanska (Mexiko)";
"Polish" = "Polska";
"Rain/Snow: %@" = "Regn/Snö: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norska";
"Battery Level (Charging)" = "Batterinivå (Laddar)";
"Default Fan Set: %@" = "Förvald Uppsättning: %@";
"An error occured while uninstalling" = "Ett fel inträffade";
"Show week numbers in calendar" = "Visa veckonummer";
"day before" = "dag innan";
"CPU Usage Above" = "Processoranvändning >";
"Celsius" = "Celsius";
"More Info" = "Mer info";
"Disks" = "Hårddiskar";
"Arabic" = "Arabiska";
"French (Canada)" = "Franska (Kanada)";
"AVAILABLE NETWORK DISKS" = "TILLGÄNGLIGA SKIVOR (NÄTVERK)";
"Today" = "Idag";
"Done" = "Klar";
"Catalan" = "Katalanska";
"Bottom: %@" = "Nedre: %@";
"Wind" = "Vind"; // weather
"12 Hour" = "12 timmar";
"System Default" = "Systemets förval";
"Snow" = "Snö"; // weather
"READ" = "LÄS-";
"AVAILABLE" = "TILLGÄNGLIGT";
"Monday" = "Måndag";
"Dutch" = "Nederländska";
"Top: %@" = "Övre: %@";
"%@ hour remaining" = "%@ timme återstår";
"Version (Status Item): %@" = "Version (Status Item): %@";
"Charged" = "Laddat";
"CHARGING" = "LADDAR";
"Decimals (KB): %%@" = "Decimalantal (KB): %@";
"MEMORY PRESSURE" = "MINNESTRYCK";
"Romanian" = "Rumänska";
"Retry" = "Försök igen";
"Fast" = "Snabb";
"Battery & Power" = "Batteri/Ström";
"Rain Probability" = "Risk för regn"; // weather
"Cancel" = "Avbryt";
"PERCENTAGE" = "PROCENT";
"UPTIME" = "Datorns körtid";
"TEMPERATURE SENSORS" = "Temperatur";
"Week" = "Vecka";
"Visibility" = "Sikt"; // weather
"Reinstall..." = "Installera om...";
"VOLTAGE SENSORS" = "Volttal";
"Chinese (Taiwan)" = "Kinesiska (Taiwan)";
"Time" = "Tid";
"Ukrainian" = "Ukrainska";
"%1$@ to %2$@" = "%1$@ till %2$@";
"5 Minute" = "5 minuter";
"Version (Daemon): %@" = "Version (Agent): %@";
"SWAP" = "Växelfil"; // swap memory
"Indonesian" = "Indonesiska";
"Slow" = "Långsam";
"Primary" = "Primär";
"km/h" = "km/h"; // weather
"7 days" = "7 dagar";
"HISTORY GRAPH (%@)" = "HISTORIK: %@";
"Write" = "Skrivbar";
"Portuguese (Brazil)" = "Portugisiska (Brasilien)";
"DISK ACTIVITY" = "HÅRDDISKAKTIVITET";
"%@ hours remaining" = "%@ timmar återstår";
"Chinese (Traditional)" = "Kinesiska (traditionell)";
"day(s) before" = "dagar innan";
"Save" = "Spara";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Hej då";
"Battery Charger State" = "Batteriladdningsstatus";
"Spanish (Latin America)" = "Spanska (Latinamerika)";
"Today & Tomorrow" = "Idag, Imorgon";
"Use Bold Text" = "Gör text till fetstil";
"%@ knots" = "%@ Knop";
"Check For Updates" = "Leta efter uppdateringar";
"Moon" = "Måne";
"An error occurred. Please try again." = "Ett fel inträffade. Försök igen.";
"APPLICATIONS" = "PROGRAM";
"Week and day of year" = "Vecka/Dag av år";
"Battery" = "Batteri";
"DISKS" = "HÅRDDISKAR";
"Automatic" = "Automatisk";
"1 Minute" = "1 minut";
"Update Frequency: %@" = "Uppdateringsfrekvens: %@";
"Malay" = "Malajiska";
"Percentage" = "Procent";
"hPa" = "hPa"; // weather
"Network" = "Nätverk";
"User" = "Användare"; // user cpu percentage
"Visibility: %@" = "Sikt: %@"; // weather
"HOURLY" = "EN GÅNG I TIMMEN";
"Battery Level" = "Batterinivå";
"WORLD CLOCKS" = "VÄRLDSKLOCKOR";
"Color" = "Färg";
"Clear Search" = "Rensa sökning";
"Thank You!" = "Tack!";
"Portuguese (Portugal)" = "Portugisiska (Portugal)";
"Uninstall" = "Avinstallera";
"Stats" = "Statistik";
"Low Battery" = "Låg batterinivå";
"French" = "Franska";
"Wind: %@" = "Vind: %@"; // weather
"Add Attachment" = "Lägg till bilaga";
"Install" = "Installera";
"Inactive" = "Inaktivt"; // inactive memory
"Location: %@" = "Plats: %@"; // weather
"Edit Menubar Clock" = "Redigera tid";
"Request Calendar Access" = "Begär tillstånd";
"Processor" = "Processor";
"Regular" = "Standard";
"Width: %@" = "Bredd: %@";
"Danish" = "Danska";
"Battery Time Remaining" = "Återstående tid";
"Global" = "Allmänt";
"Chinese (Hong Kong)" = "Kinesiska (Hongkong)";
"Wired" = "Resident"; // wired memory
"Import Settings…" = "Importera inställningar…";
"Wednesday" = "Onsdag";
"Version: %@" = "Version: %@";
"Charging" = "Laddar";
"WRITE" = "SKRIVBAR";
"Sunday" = "Söndag";
"Sending" = "Skickar";
"Reset Text Settings" = "Nollställ";
"AVAILABLE DISKS" = "TILLGÄNGLIGA SKIVOR";
"HISTORY GRAPH" = "HISTORIK";
"Year and timezone" = "År/Tidszon";
"Russian" = "Ryska";
"Display: %@" = "Visa som: %@";
"Croatian" = "Kroatiska";
"CONNECTED" = "ANSLUTEN";
"1 Line" = "1 rad";
"Day of year" = "Dag av år";
"Swedish" = "Svenska";
"inches" = "Tum"; // weather
"Edit Dropdown" = "Redigera menyn";
"Show background" = "Bakgrund";
"Tomorrow" = "Imorgon";
"Free" = "Ledigt";
"NOT MOUNTED" = "EJ LAGD PÅ SKRIVBORDET";
"Chinese" = "Kinesiska";
"Off" = "Av";
"Decimals: %@" = "Decimalantal: %@";
"Open iStat Menus" = "Öppna iStat Menus";
"PUBLIC IP" = "PUBLIK IP";
"2 Lines" = "2 rader";
"Sensors" = "Sensor";
"Chinese (China)" = "Kinesiska (Kina)";
"Install for all users" = "Installera för alla användare på datorn";
"Enable Location Services" = "Aktivera Platstjänster";
"Show Label" = "Etikett";
"Language" = "Språk";
"%@ days remaining" = "%@ dagar återstår";
"5 days" = "5 dagar";
"Chinese (Simplified)" = "Kinesiska (förenklad)";
"Low" = "Låg";
"Power" = "Ström";
"Battery Charged" = "Batteriet är laddat";
"Size" = "Storlek";
"Start" = "Starta";
"Format: %@" = "Format: %@";
"Show icons" = "Visa symboler";
"English" = "Engelska";
"Request Location Access" = "Begär tillstånd";
"Decimals (MB): %%@" = "Decimalantal (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "LADDAT";
"Welcome" = "Välkommen";
"USED/FREE" = "ANVÄNDS/LEDIGT";
"Export Settings…" = "Exportera inställningar…";
"Knots" = "Knop"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Övrigt"; // memory pages
"Show Events For: %@" = "Aktiviteter: %@";
"Saturday" = "Lördag";
"Hungarian" = "Ungerska";
"Memory" = "Minne";
"Name" = "Namn";
"Description of problem" = "Beskrivning";
"Active" = "Aktivt"; // active memory
"NOTIFICATIONS" = "NOTISER";
"Hebrew" = "Hebreiska";
"Processing" = "Bearbetar";
"%@ Attachments" = "%@ bilagor";
"Temperature: %@" = "Temperatur: %@";
"CALENDAR" = "KALENDER";
"Automatically Check For Updates" = "Leta efter uppdateringar automatiskt";
"Feels Like Temperature" = "Känns som"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

